/* Distributed under the Apache License, Version 2.0.
See accompanying NOTICE file for details.*/
#include "MainExplorerWindow.h"
#include <QApplication>
#include <QPushButton>

#pragma comment(linker, "/SUBSYSTEM:windows /ENTRY:mainCRTStartup")
int main(int argc, char *argv[])
{
  QApplication::setAttribute(Qt::AA_EnableHighDpiScaling);
  QApplication a(argc, argv);
  MainExplorerWindow w;
  w.show();
  return a.exec();
}